.biography-01 {
    border: none;
}
.biography-01 .pict {
    padding: .6rem 0rem;
}


.biography-01 .btn {
    padding: .375rem .15rem;
}

.biography-02 h3 {
    margin-bottom: 0;
}

.biography-02 .social-link {
    margin-bottom: 25px;
}

.biography-02 .btn {
    font-size: 0.875rem;
}

.biography-04 {
    overflow: auto;
}

.bio-image-border {
    border: 3px solid var(--color-primary1);
}

.bio-image-square {
    border-radius: 0;
    object-fit: cover;
}


